ReferenceItem lists
Products / Royalties
GET
Bearerheader
AuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
application/json- response
[index: integer]?curl -X GET 'https://<your-instance>/api/item-lists/products/royalties' \ -H 'Authorization: Bearer <access-token>'[ { "id": 0, "label": "string", "name": "string", "price": 0 }]GET
Bearerheader
AuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
id*integerFormat
int32application/json- response
id?integerFormat
int32label?stringLength
length <= 30name?stringLength
length <= 80price?numberFormat
decimalcurl -X GET 'https://<your-instance>/api/item-lists/products/royalties/0' \ -H 'Authorization: Bearer <access-token>'{ "id": 0, "label": "string", "name": "string", "price": 0}